Openzc.config={
	//customReloadJS:{"yes":"price-range.js"},//使用ajax重载页面，可以指定需要重新渲染js
	customReloadAjax:"productsList,sideBar",//指定重载的AJAX区块添加额外脚本动作
	//customAutoload:"true",//指定ajax区块，在页面加载完成时自动重载区块
	ajaxRloadgroup:{//ajax重载事件分组
		"cartlist":"cartCount1,cartCount4,cartview,cartview-mini,cartlist",
		"filter":"sideBar,productsList",
		"shopping_cart":"cartlist,cartCount,viewCart"
	}
};
//Openzc.initslideprice();
Openzc.customReload=function(action,value){
	AjaxRender.Run(action,value);
}

//*ajax区块重新加载后页面需要重新渲染*//
var AjaxRender = (function ($) {
    var func = {
		Run:function(action,value){
			if(this.hasOwnProperty(action)){
				this[action](value);
			}
		},
		productsList:function(value){
			listProductsLayoutTabs();
		},
        sideBar: function () {
			sliderPriceRange();
			listChooseColor();
        },
		viewCart:function(){
			
		},
		
    }
    return func;    
})(window.jQuery);

